/* CSS File for Dagon Design Formmailer Script */
/* http://www.dagondesign.com */
/* COLOR/BORDERS CSS */
form.ddfm h1,
form.ddfm h2 {
color: #606060;
}
form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
color: #606060;
}
form.ddfm .fmcheck p, 
form.ddfm .fmradio p,
form.ddfm textarea, 
form.ddfm .fmfullblock, 
form.ddfm .fmhalfblock, 
form.ddfm .fmselect, 
form.ddfm input.fmtext,
form.ddfm input.fmdate,
form.ddfm input.fmverify,
form.ddfm textarea.fmtextwide,
form.ddfm .submit,
form.ddfm .credits {
color: #404040;
}
form.ddfm .required {
color: #FF0000;
}
.ddfmerrors {
color: #FF0000;
}
/* TEXT CSS */
.ddfmwrap {
font-size: 90%;
font-family: Lato,Arial, Helvetica, sans-serif;
display: block
}
form.ddfm h1,
form.ddfm h2 {
font-family: Lato,Arial, Helvetica, sans-serif;
text-align: left;
margin: 0 0 10px 0;
padding: 0;
}
form.ddfm h1 {
font-size: 140%;
}
form.ddfm h2 {
font-size: 115%;
}
form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
font-size: 100%;
font-weight: bold;
}
form.ddfm .credits {
font-size: 90%;
}
form.ddfm legend {
font-size: 110%;
}
.ddfmerrors {
font-weight: bold;
}
/* STRUCTURE CSS */
.ddfmwrap {
margin: 15px auto 15px auto;
width: 450px;
}
.ddfmwrap p.fieldwrap {
padding: 1px;
margin: 1px;
clear: left;
}
form.ddfm {
text-align: left;
padding: 10px;
width: 430px; 
}
form.ddfm fieldset {
padding: 0 10px 2px 10px;
margin: 0 0 13px 0;
border-style: none;
}
form.ddfm legend {
padding: 0 6px 0 6px;
margin: 0 0 0 10px;	 
}
form.ddfm label {
display: block; 
float: left; 
width: 26%; 
text-align: right;
margin: 0 10px 0 0; 
padding-bottom: 15px;
clear: left;  
}
form.ddfm label.fmtextlblwide {
display: block;  
float: left; 
text-align: left;
margin: 0 10px 0 1px; 
padding-bottom: 8px; 
width: 100%;
}
form.ddfm select.fmselect {
float: left; 
display: block;
width: 65%; 
margin-bottom: 15px;  
padding: 3px; 
}
form.ddfm .fmcheck {
width: 65%; 
float: left;
display: block;  
margin-bottom: 15px;
}
form.ddfm .fmchecklabel {
display: inline; 
float: none; 
clear: none; 
text-align: left; 
margin: 0; 
padding: 0;
}
form.ddfm .fmradio {
width: 65%;
float: left;
display: block;
margin-bottom: 15px;
}
form.ddfm .fmradiolabel {
display: inline; 
float: none; 
clear: none; 
text-align: left; 
margin: 0; 
padding: 0;
}
form.ddfm .fmcheck p {
padding: 0;
margin: 0 0 5px 0;
line-height: 140%;
}
form.ddfm .fmradio p {
padding: 0;
margin: 0 0 5px 0;
line-height: 140%;
}
form.ddfm textarea {
float: left; 
position: relative;
width: 65%;
margin-bottom: 15px;
padding: 3px;
}
/*
display: block; 
float: left; 
width: 26%; 
text-align: right;
margin: 0 10px 0 0; 
padding-bottom: 15px;
clear: left;  */
form.ddfm .fmfullblock {
padding-left: 0px;
float: left; 
width: 100%;
margin-bottom: 13px;
display: block;
}
form.ddfm .fmhalfblock {
width: 65%;
padding-left: 29%;
margin-bottom: 13px;
float: left; 
display: block;
}
form.ddfm input.fmverify {
float: left; 
width: 22%;
margin-bottom: 15px; 
padding: 3px;
position: relative;
display: block;
}
form.ddfm img {
margin: 1px 0 0 10px; 
float: left;
}
form.ddfm input.fmfile,
form.ddfm input.fmtext {
float: left; 
display: block;
width: 65%;
margin-bottom: 15px;  
padding: 3px;
}
form.ddfm input.fmdate {
float: left; 
display: block;
width: 35%;
margin-bottom: 15px;  
padding: 3px;
}
form.ddfm textarea.fmtextwide {
display: block;
float: left;
width: 93%;
margin-right: 2px;
margin-bottom: 15px; 
padding: 3px;
}
form.ddfm .credits {
text-align: right;
margin-top: 7px;
width: 97%;
}
form.ddfm .submit {
text-align: right;
clear: both; 
width: 97%;
}
.ddfmwrap .ddfmerrors {
display: block; 
float: left; 
width: 27%; 
text-align: right;
margin: 0 10px 0 0; 
padding-bottom: 15px;
}
.ddfmwrap .errorlist {
float: left; 
display: block;
width: 65%;
margin-bottom: 15px;  
padding: 3px;
text-align: left;
}
.ddfmwrap .recaptcha {
width: 100%;
text-align: right;
clear: both; 
height: 120px;
margin-right: 7px;
padding-bottom: 10px;
}
.ddfmwrap .recaptcha-inner {
float: right;
margin-right: 3px;
}
/* DATE SELECTION */
/* the div that holds the date picker calendar */
.dpDiv {
}
/* the table (within the div) that holds the date picker calendar */
.dpTable {
font-family: Lato, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
color: #404040;
background-color: #F4F4F4;
border: 0px solid #999999;
}
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
}
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
}
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
}
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
}
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
border: 1px solid #ece9d8;
}
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
background-color: #CCCCCC;
border: 1px solid #AAAAAA;
}
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered 
over) */
.dpTDHover {
background-color: #888888;
border: 1px solid #888888;
cursor: pointer;
color: #000000;
}
/* the table cell that holds the name of the month and the year */
.dpTitleTD {
}
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
}
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
}
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
background-color: #C0C0C0;
border: 1px solid #AAAAAA;
color: white;
}
/* additional style information for the text that indicates the month and year */
.dpTitleText {
font-size: 12px;
color: #555555;
font-weight: bold;
}
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
color: #666666;
font-weight: bold;
}
/* the forward/backward buttons at the top */
.dpButton {
font-family: Lato, Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
color: gray;
background: #DDDDDD;
font-weight: bold;
padding: 0px;
}
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
font-family: Lato,Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
color: gray;
background: #DDDDDD;
font-weight: bold;
	}
